Chinese Ecosystem Research Network

2018-04-16 21:04 - Amy Forrester

Status: Operational Start date: 2018-04-16

Priority: Normal Due date:  

Assignee: Amy Forrester % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Latitude: 39.90 MN_Date_Online: 2018-10-30

Longitude: 116.40 Name: Chinese Ecosystem Research Network

(CERN)

MN Description: Chinese Ecosystem Research Network

(CERN) is a national network intended to

integrate networked observation,

experiment, and modeling of the typical

ecosystems in China. This member node

(CAS_CERN) includes various data

obtained from long-term observation,

investigation and simulation, which is

critical to help detect and understand

ecosystem changes of China.

Logo URL: https://github.com/DataONEorg/member-

node-info/blob/master/production/graphic

s/originals/cern_logo.png

Base URL: https://data-en.cern.ac.cn/metacat Date Upcoming: 2018-10-03

NodeIdentifier: urn:node:CAS_CERN Date Deprecated:  

MN Tier: Tier 1 Information URL: http://www.cern.ac.cn

Software stack: metacat Version:  

Description

{Chinese Ecosystem Research Network} Chinese Academy of Sciences Institute of Geographic sciences and Natural resources

research -- http://english.igsnrr.cas.cn/

MN Description Doc

Subtasks:

Story # 8545: Discovery & Planning Closed

  Task # 8546: Initial Communications Closed

  Task # 8547: Requirements Analysis Closed

Story # 8577: Testing & Development (Chinese Ecosystem Research Net) Closed

  Task # 8578: MN Communications (Chinese Ecosystem Research Network) Closed

  Task # 8579: Develop or Implement MN Software (Chinese Ecosystem Research Network) Closed

  Task # 8580: Test Registration (Chinese Ecosystem Research Network) Closed

  Task # 8581: Display as Upcoming (Chinese Ecosystem Research Network) Closed

Story # 8649: (CERN) Move to production Closed

  Task # 8650: (CERN) Implement in Production Environment Closed

  Task # 8651: (CERN) Register in Production Closed

  Task # 8652: (CERN) Mutual acceptance Closed

  Task # 8653: (CERN)  Formal announcement Closed

History

#1 - 2018-04-16 21:10 - Amy Forrester

- Description updated

#2 - 2018-04-16 21:12 - Amy Forrester

- Description updated
http://english.igsnrr.cas.cn/
https://drive.google.com/open?id=1yF7vEWyG5xYGLmOT8Hf3uJCGH3ar9-wQcLIMSHaHfCg


#3 - 2018-04-30 20:59 - Amy Forrester

- Software stack set to metacat

- % Done changed from 0 to 10

- Status changed from New to Planning

#5 - 2018-05-25 01:39 - Amy Forrester

- Information URL changed from http://www.cern.ac.cn:8080/ to http://www.cern.ac.cn

- Name set to Chinese Ecosystem Research Network

- NodeIdentifier set to urn:node:CAS_CERN

#6 - 2018-06-13 15:54 - Amy Forrester

- % Done changed from 10 to 50

- Status changed from Planning to Testing

#7 - 2018-07-11 15:59 - Amy Forrester

- File cern_logo.png added

#8 - 2018-07-23 17:44 - Amy Forrester

- Name changed from Chinese Ecosystem Research Network to Chinese Ecosystem Research Network (CERN)

- MN Description changed from CERN is an ecosystem research network with field stations throughout China covering the fields of agriculture, forest,

grassland, lake and marine ecosystems. to Chinese Ecosystem Research Network (CERN) is a national network intended to integrate networked

observation, experiment, and modeling of the typical ecosystems in China. This member node (CAS_CERN) includes various data obtained from

long-term observation, investigation and simulation, which is critical to help detect and understand ecosystem changes of China.

7/23/2018: info provided by ZhangYing zy2977@126.com

#9 - 2018-10-03 15:49 - Amy Forrester

- Date Upcoming set to 2018-10-03

#10 - 2018-10-30 17:14 - Amy Forrester

- MN_Date_Online set to 2018-10-30

- Status changed from Testing to Operational

as of 11/1/18- ZhangYing zy2977@126.com will not support the work of member node CAS_CERN 

#11 - 2018-10-30 17:16 - Amy Forrester

- MN Tier set to Tier 1

#12 - 2018-11-20 16:31 - Amy Forrester

- Base URL changed from http://data_en.cern.ac.cn to https://data-en.cern.ac.cn/metacat

#13 - 2018-12-04 14:56 - Amy Forrester

- Target version set to Operational

Files

cern_logo.png 148 KB 2018-07-11 Amy Forrester
